load("@io_bazel_rules_go//go:def.bzl", "go_library")

go_library(
    name = "types",
    srcs = ["card.go"],
    importpath = "github.com/squk/lotr/extract/types",
    visibility = ["//visibility:public"],
)
